.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-c08cb78c-f28a-6ac1-f86d-66802ceb5220 {
display: none !important;
}
.lfr-layout-structure-item-8b0b1cee-52b2-8dc3-a64e-17e466bd7f3a {
display: none !important;
}
.lfr-layout-structure-item-bcc12a12-4527-ca5c-850c-a910f51809e3 {
display: none !important;
}
.lfr-layout-structure-item-0e473f7c-19c0-9075-0416-e9650e975ebd {
display: none !important;
}
.lfr-layout-structure-item-664c4be8-5a12-45d7-c57e-3c4ef6b80e14 {
display: none !important;
}
.lfr-layout-structure-item-31bfbed6-295c-89c2-44c9-b0c8998b049f {
display: none !important;
}
.lfr-layout-structure-item-1a55e705-10dc-6a8b-a74e-4ead1928849e {
display: none !important;
}
